@media(max-width:767.9px){
    .picWrapper {
        width: 100%;
        margin: 0 auto;
    }
    img {
        width: 100%;
        height: 100%;
    }
    div.life{
       width:90%;
      
    }
    .pc_none{
         background-color: #fff;
         
    }

    .sp_noen{
        display: none;
    }

    .youtube {
        position: relative;
        width: 100%;
        padding-top: 56.25%;
    }
    .youtube iframe {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
    }
}
@media(min-width:768px){

    iframe{

         height:479; 
    }

    .pc_none{
        display: none;
    }
}


